/* CORE */
* {
	box-sizing: border-box;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased; 
	-webkit-tap-highlight-color: transparent;
	list-style: none; 
	padding: 0;
	margin: 0;
	border-collapse: inherit;
	-webkit-transition: all 1s 0s ease-out;
	-moz-transition: all 1s 0s ease-out;
	-o-transition: all 1s 0s ease-out;
	-ms-transition: all 1s 0s ease-out;
	transition: all 1s 0s ease-out }

*:focus {
	outline: none }

:root {
	--blue: #141d26;
	--orange: #F15D2A;
	--dark-orange: #c0691d;
	--light-orange: #db9300;
	--dark: #1e1e1e;
	--gray: ##393939 }

html, body {
	cursor: default;
	scroll-behavior: smooth }

#mod-custom116 > div { 
	display: flex;
	width: 100%;
	justify-content: center;
	flex-flow: row wrap;
	padding: 50px 30PX }

	@media (min-width:780px) { #mod-custom116 > div { padding: 75px }}
	@media (min-width:1560px) { #mod-custom116 > div { padding: 125px }}

.container {
	display: block;
	position: relative;
	width: 100%;
	max-width: 900px }

	@media (min-width:780px) { .container { text-align: center }}

a {
	color: var(--orange);
	text-decoration: none }

img {
	display: block;
	max-width: 100% }

a.btn { 
	display: inline-flex; 
	min-height: 35px;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
	font-size: 18px;
	line-height: 28px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000000;
	padding: 15px 25px;
	border-radius: 2px;
	background: -webkit-linear-gradient(0deg,var(--dark-orange) 0%,var(--light-orange) 100%);
	background: -moz-linear-gradient(0deg,var(--dark-orange) 0%,var(--light-orange) 100%);
	background: -o-linear-gradient(0deg,var(--dark-orange) 0%,var(--light-orange) 100%);
	background: -linear-gradient(0deg,var(--dark-orange) 0%,var(--light-orange) 100%);
	background-color: var(--orange);
	transition: all 0.5s ease-in-out 0s;
	cursor: pointer }

	@media (min-width:780px) { a.btn { min-height: 60px; font-size: 20px; line-height: 30px; padding: 15px 30px }}
	@media (min-width:1560px) { a.btn { font-size: 20px; line-height: 30px }}

a.btn:hover { 
	color: #FFFFFF;
	transform: scale(0.9);
	background: transparent;
	border: 1px solid var(--orange);
	border-radius: 45px }


/* TYPOGRAPHY */
html, body {
	font-family: "aktiv-grotesk-condensed", sans-serif;
	font-size: 16px;
	line-height: 1.5;
	overflow-x: hidden }

p {
	font-size: 16px;
	line-height: 1.5;
	color: #141E25;
	font-style: normal;
    font-weight: 400;
	padding-bottom: 15px }

	@media (min-width:780px) { p { font-size: 20px; padding-bottom: 25px }}

h1 {
	font-size: 54px;
	line-height: 0.9;
	color: #1D1D1D;
	font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
	padding-bottom: 10px }

	@media (min-width:780px) { h1 { font-size: 80px }}

h2 {
	font-size: 24px;
	line-height: 1;
	color: #1D1D1D;
	font-style: normal;
    font-weight: 700;
    text-transform: uppercase }

	@media (min-width:780px) { h2 { font-size: 36px }}


/* MOD-CUSTOM 110 */
#mod-custom116 {
	position: relative;
	background-color: var(--dark) }

#mod-custom116::before {
	display: block;
	position: fixed;
	content:"";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	animation: zoom 60s ease 1;
	background-size: 100% 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(/images/background.webp);
	opacity: 0.2 }

	@keyframes zoom {
		0% { background-size: 100% 100% }
		100% { background-size: 150% 150% }}


/* HERO */
#hero {
	display: block;
	position: relative;
	align-content: flex-end;
	height: 100vh }

	@media (min-width:780px) { #hero { align-content: center } }

#hero::before {
	display: block;
	position: absolute;
	content:"";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: url(/images/dot-pattern.svg);
	background-position: center;
	z-index: 0;
	opacity: 0.5 }

#hero img {
	width: 120px;
	margin-bottom: 30px }

	@media (min-width:780px) { #hero img { width: 200px; margin: 0 auto 50px }}

#hero h1, #hero h2 { 
	color: #FFFFFF }

#hero h2 {
	max-width: 500px }

	@media (min-width:780px) { #hero h2 { margin: 0 auto }}

#hero a.btn {  margin-top: 50px }


/* ABOUT */
#about {
	display: flex;
	position: relative;
	background-color: #EBE9E6 }

#about::before {
	display: block;
	position: absolute;
	content:"";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: url(/images/dot-pattern.svg);
	background-position: center;
	z-index: 0;
	opacity: 0.5 }

#about h2 {
	margin-bottom: 20px }


/* DONATION FORM */
#donation-form { 
	display: block;
	position: relative;
	padding: 0;
	margin: 0;
	border-radius: 0;
	box-shadow: none }

#donation_form {
	display: block;
	position: relative;
	padding: 50px 30px;
	margin: 0;
	background-color: #141E25;
	border-radius: 0 }

	@media (min-width:780px) { #donation_form { padding: 75px }}
	@media (min-width:1560px) { #donation_form { padding: 125px }}

#donation_form::before {
	display: block;
	position: absolute;
	content:"";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: url(/images/dot-pattern.svg);
	background-position: center;
	z-index: 0;
	opacity: 0.2 }


#donation_form h2 { 
	color: #FFFFFF;
	margin-bottom: 20px }

	@media (min-width:780px) { #donation_form h2 { text-align: center }}

#donation_form p { color: #FFFFFF }

#donation_form form {
	display: block;
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
	border-radius: 0;
    background: none;
    box-shadow: none;
	overflow: hidden }

	@media (min-width:780px) { #donation_form form { display: flex; flex-flow: row wrap; align-content: stretch; align-items: stretch }}

#donation_form .jd-message { margin-bottom: 20px }
#donation_form .form-section-title { display: none }
#donation_form #donation_type { margin-top: 30px }

.default-donation-field {
	flex-flow: row wrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
	gap: 0;
	margin-bottom: 0 }

.default-donation-field #field_address, .default-donation-field #field_city { flex: 0 0 65%; margin-right: 5% }
.default-donation-field #field_address2, .default-donation-field #field_zip { flex: 0 0 30% }

	@media (max-width:779px) { 
		.default-donation-field #field_first_name, .default-donation-field #field_email, .default-donation-field #field_address2, .default-donation-field #field_zip { flex: 0 0 47.5%; margin-right: 5% }
		.default-donation-field #field_last_name, .default-donation-field #field_address, .default-donation-field #field_city, .default-donation-field #field_state { flex: 0 0 47.5% }}

	@media (min-width:780px) {
		.default-donation-field #field_city, .default-donation-field #field_address { flex: 1 1 auto; margin-right: 20px }
		.default-donation-field #field_zip, .default-donation-field #field_address2 { flex: 0 0 100px }
		.default-donation-field #field_state { flex: 0 0 30%; margin-right: 5% }}

#r_frequency { padding: 0 25px !important; margin-top: 20px !important }

	@media (min-width:780px) { #r_frequency { margin-top: 0 !important } }

#tr_frequency::after { 
	display: block;
	content: 'Thank you for your continued support. Email [ email address goes here ] to cancel recurring donations, effective immediately.';
	width: 100%;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold }
	
	@media (min-width:780px) { #tr_frequency::after { font-size: 16px; line-height: 24px; margin-top: 40px !important } }

#donation_form input, #donation_form select {
	display: flex;
	width: 100%;
	height: 40px;
	font-size: 14px;
	color: #141E25;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 10px 15px;
	margin: 5px 0 10px;
	border: 1px solid #AAAAAA !important;
	border-radius: 0 !important;
	outline: 0;
	background-color: #FFFFFF }

#donation_form input[type="radio"] {  }

#donation_form .required { color: var(--blue) }

#donation_form .formError { opacity: 1 !important }

	@media (max-width:600px) { #donation_form .formError { left: 150px !important }}

#donation_form .formError .formErrorContent { 
	font-size: 13px;
	line-height: 20px;
	padding: 15px;
	border-radius: 0;
	box-shadow: none;
	background: var(--blue) }

#donation_form .formError .formErrorArrow div { background: var(--blue) }

#donation_type > .donation-default-form-group > div.radio-group {
	flex-flow: row wrap;
	width: 100%;
	align-content: center;
	align-items: center;
	gap: 0;
	padding: 20px 0;
	margin-bottom: 0 }

#donation_type > .donation-default-form-group > div.radio-group > label {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-content: center;
	align-items: center;
	flex: 0 0 auto;
	padding: 0;
	margin: 0 20px 0 0 }

#donation_type > .donation-default-form-group > div.radio-group > label:nth-of-type(1) { padding-right: 20px }

#donation_type > .donation-default-form-group > div.radio-group > label > input { flex: 0 0 auto; width: auto; margin-right: 10px }

#tr_frequency { padding-bottom: 50px }

.help-text {
	font-size: 14px;
    line-height: 22px;
	color: #FFFFFF;
	letter-spacing: 0.5px;
	margin-top: 10px }

	@media (min-width:780px) { .help-text { font-size: 18px }}

#donation_form #donation_typeonetime, #donation_form #donation_typerecurring {
	flex: 0 0 30px;
	color: #000000;
	height: 30px;
	margin: 0 10px 0 0;
	border-radius: 0 }

#amount_container { 
	margin: 20px 0 30px;
    box-shadow: none }

#amount_container .donation-default-switch-amounts {
	display: grid;
	background: none;
	border: 0;
	grid-column-gap: 0; 
	grid-row-gap: 0;
	grid-template-columns: 40px auto 40px auto 40px auto;
	grid-template-areas:
    'box1 sum1 box2 sum2 box3 sum3'
    'box4 sum4 box5 sum5 box6 sum6'
	'box7 sum7 sum7 sum7 sum7 sum7'}

	@media (min-width:780px) { #amount_container .donation-default-switch-amounts {
		grid-template-columns: 40px 60px 40px 60px 40px 70px 40px 70px 40px 70px 40px 80px 40px 150px;
		grid-template-areas:
			'box1 sum1 box2 sum2 box3 sum3 box4 sum4 box5 sum5 box6 sum6 box7 sum7' }}

#amount_container .donation-default-switch-amounts > input { padding: 0; margin: 0 }
#amount_container .donation-default-switch-amounts > label { display: flex; align-content: center; align-items: center; color: #FFFFFF; text-align: left; padding: 0; margin-left: 10px }


/* 25 */
#amount_container .donation-default-switch-amounts > input:nth-of-type(1) { grid-area: box1 }
#amount_container .donation-default-switch-amounts > label:nth-of-type(1) { grid-area: sum1 }

/* 50 */
#amount_container .donation-default-switch-amounts > input:nth-of-type(2) { grid-area: box2 }
#amount_container .donation-default-switch-amounts > label:nth-of-type(2) { grid-area: sum2 }

/* 100 */
#amount_container .donation-default-switch-amounts > input:nth-of-type(3) { grid-area: box3 }
#amount_container .donation-default-switch-amounts > label:nth-of-type(3) { grid-area: sum3 }

/* 250 */
#amount_container .donation-default-switch-amounts > input:nth-of-type(4) { grid-area: box4 }
#amount_container .donation-default-switch-amounts > label:nth-of-type(4) { grid-area: sum4 }

/* 500 */
#amount_container .donation-default-switch-amounts > input:nth-of-type(5) { grid-area: box5 }
#amount_container .donation-default-switch-amounts > label:nth-of-type(5) { grid-area: sum5 }

/* 1000 */
#amount_container .donation-default-switch-amounts > input:nth-of-type(6) { grid-area: box6 }
#amount_container .donation-default-switch-amounts > label:nth-of-type(6) { grid-area: sum6 }

/* other */
#amount_container .donation-default-switch-amounts > input:nth-of-type(7) { grid-area: box7 }
#amount_container .donation-default-switch-amounts > label:nth-of-type(7) { grid-area: sum7 }

.donation-default-switch-amounts label.otheramountlabel {
	color: #000000;
	font-weight: bold;
	background: transparent }

#amount_container > .input-group {
	display: flex;
	flex: 1 1 100%;
	width: 100%;
	flex-flow: row nowrap;
	align-content: center;
	align-items: center;
	margin-top: 0 }

#amount_container > .input-group > span.input-group-text {
	color: #FFFFFF;
	padding-right: 10px }

#amount_container > .input-group #amount {
	flex: 1 1 auto;
	font-weight: normal;
	font-size: inherit;
	margin-top: 0;
	margin-bottom: 0 }

	@media (max-width: 779px) { #amount_container > .input-group #amount { max-width: none }}

.donation-default-switch-amounts input[type="radio"]:checked + label, .donation-default-switch-amounts label.selected {
	font-weight: normal;
	border-radius: 0 }

#wrapper #donation-form .donation-default-switch-amounts input:checked + label { color: var(--orange) !important; background-color: transparent !important }

#jdpaymentmethods > .sbjtitle { 
	color: #FFFFFF;
	padding-bottom: 15px }

#jdpaymentmethods .switch-payment-gateway {
	justify-content: space-between;
    margin: 0 }

	@media (min-width: 780px) { #jdpaymentmethods .switch-payment-gateway { width: 350px }}

#donation-form .switch-payment-gateway label {
	flex: 0 0 48%;
	align-content: center;
	align-items: center;
	font-size: 14px !important;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	min-height: 50px;
	padding: 0;
	margin: 0 0 10px 0;
	border-radius: 0 !important;
	background-color: #FFFFFF;
    box-shadow: none }

	@media (min-width:1560px) { #donation-form .switch-payment-gateway label { font-size: 22px; line-height: 34px }}

#donation-form .switch-payment-gateway input:checked + label {
	box-shadow: none !important }

#x_card_num::placeholder, #form-validation-field-0::placeholder, #x_card_code::placeholder {
	font-size: 14px !important;
	color: #000000 !important;
	font-weight: normal !important }

#stripe-card-form:focus-within, #creditcarddivmain:focus-within {
    box-shadow: none !important;
	border: 0 !important;
    border-color: transparent !important }

#creditcarddivmain {
	padding: 0;
	margin: 20px 0 0 0;
    border: 0;
	border-radius: 0;
    background: transparent;
    box-shadow: none }

#sq-cvv, #sq-expiration-date, #sq-card-number, #field_zip_input { height: auto }

#donatedAmount { display: block; width: 100%; font-size: 14px; font-weight: bold; letter-spacing: 1px; max-width: none; margin-top: 20px }

#donatedAmount > .donated-amount { display: flex; flex-flow: row nowrap; height: 50px; margin: 0 0 20px !important; border: 1px solid var(--blue) !important; border-radius: 0 !important; background-color: var(--blue) !important }

#donatedAmount > .donated-amount .donated-amount-label { display: flex; flex: 0 0 200px; justify-content: center; align-content: center; align-items: center; color: #000000; padding: 0 20px; border: 0; border-radius: 0; outline: 0 }

#donatedAmount > .donated-amount .donated-amount-value { display: flex; flex: 1 1 auto; float: none; align-content: center; align-items: center; padding: 0; text-align: left; padding: 0 15px; background-color: #FFFFFF }


.donation-default-form-group .sbjtitle { display: none }

#donation_form input.donation-submit-btn {
	display: inline-flex;
	height: 60px;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 15px 20px;
	border-radius: 0;
	background: var(--orange);
	border: 0 !important;
	box-shadow: none;
	transition: all 0.5s ease-in-out 0s;
	cursor: pointer }

	@media (min-width:780px) { #donation_form input.donation-submit-btn { width: 350px; padding: 15px 30px }}

#donation_form input.donation-submit-btn:hover { 
	color: #000000;
	background-color: #FFFFFF;
	border-radius: 45px }

	@media (min-width:780px) {
		#donation_form form {
			max-width: 1200px;
			margin: auto }

		#donation_form .jd-message { 
			padding-bottom: 50px;
			margin: auto }}
	
	.default-donation-field label { font-size: 14px; text-transform: uppercase; font-weight: bold; color: #FFFFFF; letter-spacing: 1px }
	
	@media (min-width:780px) {
		.default-donation-field #field_first_name { flex: 0 0 32%; margin-right: 1.5% }
		.default-donation-field #field_last_name { flex: 0 0 32%; margin-right: 1.5% }
		.default-donation-field #field_email { flex: 0 0 32% }

		.default-donation-field #field_address { flex: 0 0 32%; margin-right: 1.5%  }
		.default-donation-field #field_address2 { flex: 0 0 10%; margin-right: 1.5% }
		.default-donation-field #field_city { flex: 0 0 20%; margin-right: 1.5% }
		.default-donation-field #field_zip { flex: 0 0 15%; margin-right: 1.5% }
		.default-donation-field #field_state { flex: 0 0 16%; margin-right: 0 }}
	
	#donation_type { margin: auto }
	
	#donation_type > .donation-default-form-group > div.radio-group > label { font-size: 16px; font-weight: bold; color: #FFFFFF; text-transform: uppercase; letter-spacing: 0.5px }
	
	#donation_type > .donation-default-form-group > div.radio-group > label > input { margin: 0 10px 0 0 }
	
	#tr_frequency { width: 100% }
	
	#tr_frequency label { display: block; width: 100%; font-size: 18px; font-weight: bold; text-transform: uppercase; text-align: center; padding-bottom: 10px }
	
	#recurringFrequency { display: flex; justify-content: center }
	
	#recurringFrequency select { width: auto; margin: auto }

	div.form-row { width: 100% }
	
	@media (min-width:780px) { #donation_type > .donation-default-form-group > div.radio-group { justify-content: center }}

	@media (min-width:780px) { .help-text { text-align: center }}
	 
	@media (min-width:780px) { #amount_container .donation-default-switch-amounts { justify-content: center }}

#donation_form .donation-default-switch-amounts input { flex: 0 0 auto; height: 30px; margin: 0 0 5px }

	@media (min-width:780px) { #donation_form .donation-default-switch-amounts input { margin: 0 } }

#donation_form .donation-default-switch-amounts label { flex: 0 0 auto; height: 30px; font-size: 14px; font-weight: bold; margin: 0 5px 5px }

#amount_container > .input-group #amount { font-size: 14px; margin: 0 }

.creditcarddiv label, label.sbjtitle { color: #FFFFFF }

#donation_form .donated-amount-label { font-size: 14px; color: #FFFFFF !important; text-transform: uppercase; font-weight: normal; background-color: var(--orange) !important }
	
	@media (min-width: 780px) { 
		
		#donation_form .donation-default-switch-amounts label { margin: 0 5px }
		
		#donation_form .donation-default-switch-amounts > label:last-child { flex: 1 1 100%; justify-content: flex-start }
		
		#amount_container > .input-group { justify-content: center; margin-top: 10px }
		
		#os_form > div:nth-of-type(8) { width: 100% }
		
		#jdpaymentmethods { display: flex; flex-flow: row wrap; justify-content: center; align-content: center; align-items: center; margin-top: 30px }
		
		#jdpaymentmethods > label { flex: 1 1 100%; text-align: center }
		
		#creditcarddivmain { display: flex; flex-flow: row wrap; justify-content: center; flex: 1 1 100%; margin: auto }
		
		#creditcarddivmain > div.col-md-12 { margin: 30px 0 0 }
		
		.donation-default-form-group { display: flex; flex: 1 1 100%; flex-flow: row wrap; width: 100%; justify-content: center }
		
		div.form-actions { display: flex; flex: 1 1 100%; flex-flow: row wrap; width: 100%; justify-content: center }
		
		#donatedAmount { width: 350px }
		
		#creditcarddivmain > div.col-md-12 { width: 350px }}


/* ALERTS AND MESSAGES */
#donation-failure-page { 
	display: flex;
	flex-flow: row wrap;
	padding: 30px }

	@media (min-width: 780px) { #donation-failure-page { justify-content: center; text-align: center }}

#donation-failure-page h1 { 
	flex: 1 1 100%;
	padding-bottom: 15px }

#donation-failure-page .control-group {
	flex: 1 1 100%;
	padding-bottom: 10px }

#donation-failure-page .form-actions {
	flex: 1 1 100% }

#donation-failure-page .form-actions a {
	font-weight: bold;
	color: var(--blue);
	text-transform: uppercase }


/* DONATION COMPLETED */
#donation-complete-page { 
	display: flex;
	flex-flow: row wrap;
	padding: 30px }

	@media (min-width: 780px) { #donation-complete-page { justify-content: center; text-align: center; padding-top: 75px }}

#donation-complete-page .col-md-12 {
	max-width: 1400px;
	margin: 0 auto }

#donation-complete-page h2 { font-size: 20px; line-height: 28px; font-weight: bold; padding-bottom: 15px }

#donation-complete-page p { padding-bottom: 10px }

#donation-complete-page .col-md-12 > .row:nth-of-type(2) {
	display: none }


/* CONTACT */
#mod-custom117 {
	display: block;
	position: relative;
	background-color: #FFFFFF }

#mod-custom117::before {
	display: block;
	position: absolute;
	content:"";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: url(/images/dot-pattern.svg);
	background-position: center;
	z-index: 0;
	opacity: 0.2 }

#mod-custom117 .contact {
	display: block;
	position: relative;
	max-width: 900px;
	padding: 100px 30px;
	margin: 0 auto }

	@media (min-width:780px) { #mod-custom117 .contact { text-align: center; padding: 125px 75px }}
	@media (min-width:1560px) { #mod-custom117 .contact { padding: 175px 125px }}

#mod-custom117 .contact h2 {
	margin-bottom: 20px }


/* FOOTER */
#mod-custom118 {
	display: block;
	position: relative;
	background-color: #141E25 }

#mod-custom118 .footer {
	display: block;
	position: relative;
	padding: 30px;
	margin: 0 auto }

	@media (min-width:780px) { #mod-custom118 .footer { text-align: center }}

#mod-custom118 .footer p {
	font-size: 12px;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-bottom: 5px }

#mod-custom118 .footer p:nth-of-type(1) { font-weight: bold }

/* SCROLL TO TOP */
#wrapper #scrollToTop {
	position: fixed;
	right: 20px;
	bottom: 75px;
	border-radius: 2px;
	transform: scale(0);
	-webkit-transition: all 0.2s 0s ease;
	-moz-transition: all 0.2s 0s ease;
	-o-transition: all 0.2s 0s ease;
	-ms-transition: all 0.2s 0s ease;
	transition: all 0.2s 0s ease;
	overflow: hidden;
	z-index: 1000 }

@media (min-width:1180px) { #wrapper #scrollToTop { bottom: 20px }}

#wrapper.scrolled #scrollToTop {
	transform: scale(1) }

#wrapper.scrolled #scrollToTop .svg-inline--fa { font-size: 60px; color: var(--orange) }